/* CSS Document */
*{ 
	margin:0; 
	padding:0;
}
html, body { 
	height:100%;
}
body {
	font-size:100%; 
	line-height:1em; 
	background:url(images/bg.gif)
}
html, input, textarea	{	
	font-family: Arial, Helvetica, sans-serif; 
	color:#555;
}	
.alignMiddle { 
	vertical-align:middle;
}
.alignCenter { 
	text-align: center;
}
.container1 { 
	width:100%;
}
object { 
	vertical-align:top;
}
.clear { 
	clear:both;
}
.fleft { 
	float:left;
}
.fright { 
	float:right;
}
div.container {	
	overflow:hidden; 
	width: 100%;
}
a img { 
	border:0;
}
img { 
	vertical-align:top;
}

.phone {
	width: 981px;
	padding: 105px 0 0 0;
	text-align: right;
	color: #666;
	font-weight: bold;
	font-size: 1.5em;
}

a {
	color:#0a95dd; 
	text-decoration:underline;
} 
a:hover {
	text-decoration:none;
}
.link {
	color:#000000; 
	background:url(images/marker.gif) top left no-repeat; 
	padding-left:20px; 
	background-position:0 5px; 
	text-decoration:none; 
	font-size:.916em
}
.link:hover {
	text-decoration:underline;
}
.link1 { 
	color:#e13e0d; 
	font-weight:bold
}
.link2 { 
	color:#db4011; 
	font-style:italic; 
	margin-left:10px;
}
#content ul {
	margin:0; 
	padding:0; 
	list-style:none;
}
#content ul li {
	background:url(images/marker.gif) top left no-repeat; 
	background-position:0 7px; 
	margin:0; 
	padding-left:8px;
}
#content ul li a {
	color:#0a95dd; 
	text-decoration: underline; 
	line-height:2em; 
	text-transform:uppercase; 
	font-size:.83em;
} 
#content ul li a:hover { 
	text-decoration:none;
}
.link-1 { 
	display:block; 
	float:left; 
	background:url(images/link_bg.gif) left top repeat-x; 
	color:#ffffff; 
	text-decoration:none;
}
.link-1 em { 
	display:block; 
	background:url(images/link_left.gif) no-repeat left top; 
	font-size:.83em;
}
.link-1  b { 
	display:block; 
	background:url(images/link_right.gif) no-repeat right top; 
	padding:1px 14px 3px 12px; 
	font-weight:normal; 
	font-style:normal;
}
.link-1:hover { 
	text-decoration:none; 
	color:#000000
}


/*header*/
#header {
	font-size:0.75em; 
	color:#FFFFFF;
}
#header .logo { 
	margin:34px 0 0 29px;
}
#header .indent {
	margin:107px 0 0 662px; 
	position:absolute; 
	color:#a4a4a4; 
	font-size:.83em;
}
#header .indent a {
	color:#a4a4a4; 
	text-transform:uppercase; 
	text-decoration:underline;
}
#header .indent a:hover {
	text-decoration:none;
}
#header .indent1 {
	padding:58px 0 0 37px;
}

#header ul {
	margin:0; 
	padding:0; 
	list-style:none;
}
#header ul li { 
	margin:0; 
	display:inline; 
	background:url(images/bg_menu.gif) no-repeat center right; 
	float:left;
}
#header ul .last { 
	margin:0; 
	display:inline; 
	background:none;
}
#header ul li a {
	color:#505050; 
	text-decoration:none; 
	margin:0 1px 0 0; 
	width:138px; 
	text-align:center; 
	display:block; 
	float:left; 
	padding:27px 0 17px 0;  
	background:url(images/bg_menu1.gif) repeat-x top; 
	font-size:1.09em;
} 
#header ul li a:hover { 
	color:#010101; 
	font-weight:bold; 
	text-decoration:none; 
	background:url(images/bg_menu-act.gif) repeat-x top;
}
#header ul li .current {  
	color:#010101; 
	font-weight:bold; 
	text-decoration:none; 
	background:url(images/bg_menu-act.gif) repeat-x top;
}

/*content*/
#content { 
	font-size:0.75em; 
	width:100%; 
	text-align:left; 
	background:url(images/bg_cont.gif);
}
#content .indent-main {
	padding:0 11px 12px 34px;
}
#content .indent-col1 {
	padding:39px 0 27px 0;
}
#content .indent-col2 {
	padding:39px 25px 27px 0;
}
#content .title {  
	margin-bottom:16px;
}
#content .img-left { 
	float:left; 
	margin:0 20px 16px 0;
}
#content .img-left1 { 
	float:left; 
	margin:0 20px 32px 0;
}
#content .img-indent { 
	margin:13px 0 14px 0;
}
#content .img-indent1 { 
	margin:0 0 14px 0;
}
#content p { 
	margin:0 0 17px 0;
}
#content .p { 
	margin:0 0 27px 0;
}
#content .p1 { 
	margin:0 0 21px 0;
}
#content h5 {
	color:#7f7f7f; 
	font-size:1em; 
	margin-bottom:17px;
}
#content h3 {
	color:#252423; 
	font-size:1.41em; 
	margin-bottom:21px; 
	line-height:1.05em;
}
#content h4 {
	color:#808080; 
	font-size:1.08em; 
	margin-bottom:17px; 
	background:url(images/icon1.gif) no-repeat top left; 
	padding-left:24px;
}
#content .h4-1 {
	color:#808080; 
	font-size:1.08em; 
	margin-bottom:13px; 
	background:url(images/icon2.gif) no-repeat top left; 
	padding-left:24px;
}
#content .tail { 
	background:url(images/tail.gif) repeat-x bottom; 
	padding-bottom:19px; 
	margin-bottom:19px;
}
.txt { 
	color:#e13e0d;
}
#content .indent {
	padding:30px 0 0 0;
}
#content .indent1 {
	padding:0 0 0 35px;
}
#content .indent2 {
	padding:0 0 0 105px;
}
.block { 
	background:#e8e8e8;
}
.block .indent-block { 
	padding:38px 30px 39px 30px;
}

/*footer*/
#footer { 
	color:#61656c; 
	font-size:0.75em; 
	background:url(images/bot.gif) repeat-x top; 
	text-align:center;
}
#footer .indent-footer {
	padding:17px 50px 0 50px;
}
#footer a {
	color:#61656c; 
	text-decoration:none;
}  
#footer a:hover {  
	text-decoration:underline;
}


.indent-2 { 
	position:relative; 
	padding-left:20px; 
	float:left;
}
.h { 
	height:28px;
}
.block-contact span { 
	float:right; 
	margin-right:165px;
}
input{
 	border:1px solid #b8b4b4; 
	background:#FFFFFF;
	width:260px; height:19px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
 	border:1px solid #b8b4b4; 
	background:#FFFFFF;
	width:260px; height:105px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto;
}